class AddCodeToPProductRef < ActiveRecord::Migration[6.0]
  def change
    add_column :p_product_refs, :cc_code, :string
    add_column :p_product_refs, :ac_code, :string

    PProductRef.all.each do |p|
      p.save
    end
  end
end
